<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>suby.pb@1FF080=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy">
    <script state="run">
      <action>suby.pw@1FF0CE=658F</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shields">
    <script state="run">
      <action>suby.pb@1FF0D2=48</action>
    </script>
  </cheat>

  <cheat desc="Infinite Missiles">
    <script state="run">
      <action>suby.pb@1FF173=63</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =suby.mb@01582C</action>
      <action>temp1 =suby.mb@0158A0</action>
    </script>
    <script state="run">
      <action>suby.mb@01582C=60</action>
      <action>suby.mb@0158A0=60</action>
    </script>
    <script state="off">
      <action>suby.mb@01582C=temp0 </action>
      <action>suby.mb@0158A0=temp1 </action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy Bonus">
    <script state="run">
      <action>suby.pw@1FF0DC=270F</action>
    </script>
  </cheat>

  <cheat desc="Select Speed">
    <parameter min="0" max="15" step="1"/>
    <script state="run">
      <action>suby.pb@1FF100=(param)</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire - Shot"> <comment>Turn it OFF on the name entry screen</comment>
    <script state="run">
      <action>suby.pb@1FF01D=10|(suby.pb@1FF01D BAND ~10)</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire - Missile"> <comment>Turn it OFF on the name entry screen</comment>
    <script state="run">
      <action>suby.pb@1FF01D=20|(suby.pb@1FF01D BAND ~20)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
